window.onload = function(){
    
    var goToMain = document.getElementById('goToMain');
    goToMain.addEventListener("click", function(){
        gotoPage("login","main",""); 
    });
    
//Close onLoad
};